@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");



/* 기본 스타일 = */
:root {
	--color-main: #011226;
	--color-sub: #004699;
	--color-sub-2: #374b5e;
	--color-sub-3: #8fa5ba;
	--color-blue: #145596;
	--color-white-a05: rgba(255, 255, 255, 0.05);
	--color-white-a1: rgba(255, 255, 255, 0.1);
	--color-white-a2: rgba(255, 255, 255, 0.2);
	--color-white-a4: rgba(255, 255, 255, 0.4);
	--color-white-a6: rgba(255, 255, 255, 0.6);
	--color-white-a8: rgba(255, 255, 255, 0.8);
	--color-white-a9: #999;
	--color-black-a05: rgba(0, 0, 0, 0.05);
	--color-black-a1: rgba(0, 0, 0, 0.1);
	--color-black-a2: rgba(0, 0, 0, 0.2);
	--color-black-a4: rgba(0, 0, 0, 0.4);
	--color-black-a6: rgba(0, 0, 0, 0.6);
	--color-black-a8: rgba(0, 0, 0, 0.8);
	--color-black-a9: rgba(0, 0, 0, 0.9);
	--scroll-width: 0px;
	--inner-width: calc(100vw - var(--scroll-width));
	--inner-padding: max(20px, calc(((var(--inner-width)) - 1440px) / 2));
	--outer-padding: min(var(--inner-padding), 45px);
	--font-noto: 'Noto Sans KR', Roboto, 'Malgun Gothic', '돋움', dotum, sans-serif;
	--font-pretendard: Pretendard, Roboto, "Noto Sans KR", 'Malgun Gothic', '돋움', dotum, sans-serif;
	--font-montserrat: 'Montserrat', Pretendard, Roboto, "Noto Sans KR", 'Malgun Gothic', '돋움', dotum, sans-serif;
	font-size: 10px;
}



html::-webkit-scrollbar {
	width: 8px;
	background-color: #eee;
}

html::-webkit-scrollbar-thumb {
	background-color: #444;
}

body {
	--header-height: 105px;
	font: 16px/1.2 Pretendard, Roboto, "Noto Sans KR", 'Malgun Gothic', '돋움', dotum, sans-serif;
	letter-spacing: -0.025em;
	color: #011226;
	font-weight: 400;
	;
}

/*
body:where(.is-fix) {
	--header-height: 90px;
}

body:where(.is-fix) {
	--header-height: 90px;
}*/

.is-open {
	overflow: hidden !important;
	padding-right: var(--scroll-width) !important;
}

.inner {
	position: relative;
	margin: 0 var(--inner-padding);
}

.out-inner {
	position: relative;
	margin: 0 var(--outer-padding);
}


@media (max-width: 1280px) {
	:root {
		font-size: 9px;
	}

	body {
		--header-height: 80px;
	}
}

@media (max-width: 768px) {
	:root {
		font-size: 8px;
	}

	body {
		--header-height: 70px;
	}
}

@media (max-width: 480px) {
	:root {
		font-size: 7px;
	}
}

@media (max-width: 360px) {
	:root {
		--inner-padding: 15px;
	}
}

/* HEADER */

.header {
	position: absolute;
	inset: 0 0 auto;
	z-index: 1000;
	width: 100%;
}

.header::before {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1100;
	width: 100%;
	height: var(--header-height);
	background-color: #fff;
	content: "";
	transform: scaleY(0);
	transform-origin: top;
	transition:
		height .35s ease,
		transform .35s ease;
}

/* 스크롤 */
.is-fix .header::before {
	height: var(--header-height);
	background-color: #fff;
	transform: scaleY(1);
}

.is-hover .header::before {
	height: calc(var(--header-height) + var(--gnb-height));
	background:
		url("../images/common/gnb_bg.png") no-repeat left center / 55% auto,
		#fff;
	transform: scaleY(1);
}

.header-inner {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: fixed;
	top: 0;
	left: 50%;
	z-index: 1100;
	width: 100%;
	max-width: 1920px;
	height: var(--header-height);
	padding: 0 var(--outer-padding);
	box-sizing: border-box;
	transform: translateX(-50%);
	transition:
		height .3s ease,
		padding 0s;
}


/* LOGO  */
.header-logo {
	position: absolute;
	left: var(--outer-padding);
	width: 21rem;
	transition: left .5s ease;
}

:is(.is-hover, .is-fix, .is-menu) #header-logo-white {
	opacity: 0;
	transition: opacity .5s ease;
}

.header-logo #header-logo {
	opacity: 0;
	position: absolute;
	inset: 0;
	object-fit: contain;
	transition: opacity .5s ease;
}

:is(.is-hover, .is-fix, .is-menu) #header-logo {
	opacity: 1;
}

.is-menu .header-logo {
	opacity: 0;
}

/* 로고 슬로건 */
.header-logo-slogan {
	display: block;
	opacity: 0;
	position: absolute;
	left: 6rem;
	bottom: -1.6rem;
	width: 30rem;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1;
	letter-spacing: .05em;
	color: #374b5e;
	transition: opacity .3s ease;
}

:is(.is-hover, .is-fix) .header-logo-slogan {
	opacity: 1;
}



/* GNB  */
.gnb {
	--gnb-width: 18rem;
	flex-grow: 1;
}

.gnb-wrap {
	display: flex;
	justify-content: center;
	gap: 0;
}

.depth1 {
	position: relative;
	z-index: 3;
	flex: 0 0 var(--gnb-width);
}

.depth1::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 0;
	background: linear-gradient(90deg,
			#1e6ea4 0%,
			#248fa5 55%,
			#64b581 100%);

	content: "";
	transition: height .35s ease;
}

.depth1:hover {
	z-index: 2;
}

.depth1:hover::before {
	height: calc(var(--header-height) + var(--gnb-height));
}

.depth1>a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: var(--header-height);
	padding: 0;
	box-sizing: border-box;
}

.depth1>a span {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.2;
	color: #fff;
	transition: color .3s ease;
}

:where(.is-hover, .is-fix, .is-hover-header) .depth1>a span {
	font-size: 2rem;
	;
	color: var(--color-main);
}

.is-hover .depth1:hover>a span,
.depth1:hover>a span {
	color: #fff;
}

.is-menu .gnb {
	visibility: hidden;
	opacity: 0;
}

.depth2 {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 8rem;
	left: 0;
	width: 100%;
	padding: 0 0 5rem;
	line-height: 1.3;
	transition:
		opacity .3s ease,
		visibility .3s ease;
}

.depth2 ul {
	display: flex;
	align-items: stretch;
	justify-content: center;
	flex-direction: column;
	position: relative;
	z-index: 2;
}

.depth2 a {
	display: block;
	padding: 1rem;
	font-size: 1.6rem;
	font-weight: 500;
	color: var(--color-main);
	text-align: center;
	transition: color .3s ease;
}

.depth2 span {
	white-space: nowrap;
	transition: color .3s ease;
}

.is-hover .depth2 {
	visibility: visible;
	opacity: 1;
}

.is-hover .depth1:hover .depth2 span,
.depth1:hover .depth2 span {
	color: #fff;
}

.is-hover .depth1:hover .depth2 a:hover span,
.depth1:hover .depth2 a:hover span {
	color: #fff;
	text-decoration: underline;
	text-underline-offset: .25em;
}



/* HEADER UTIL  */
.header-util {
	display: flex;
	align-items: center;
	position: absolute;
	right: var(--outer-padding);
}

.util-lang {
	position: relative;
}

/* CONTACT BUTTON === */
.header .contact-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 12rem;
	height: 32px;
	border: 1px solid rgba(255, 255, 255, .45);
	border-radius: 50px;
	box-sizing: border-box;
	background-color: rgba(143, 165, 186, .2);
	text-align: center;
	overflow: hidden;
	transition:
		background-color .3s ease,
		border-color .3s ease,
		color .3s ease;
}

.header .contact-btn span {
	display: block;
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 1.2;
	color: #fff;
	text-align: center;
}

.header .contact-btn span::after {
	display: inline-block;
	width: 1.6rem;
	height: 1.1rem;
	margin-left: .8rem;
	background:
		url("../images/common/ico_arrow.svg") no-repeat center / contain;
	content: "";
	transition: transform .3s ease;
}

:is(.is-hover, .is-fix, .is-menu) .header .contact-btn {
	border: 0;
	background: linear-gradient(90deg,
			#0874b8 0%,
			#24a6a4 55%,
			#68c87f 100%);
}

.header .contact-btn:hover {
	background: linear-gradient(90deg,
			#0874b8 0%,
			#24a6a4 55%,
			#68c87f 100%);
	backdrop-filter: blur(4px);
}

.header .contact-btn:hover span::after {
	transform: translateX(.6rem);
}



/* 모바일버튼 */
.util-allmenu-btn {
	display: none;
	position: relative;
	width: 28px;
	height: 22px;
}

.util-allmenu-btn span {
	position: absolute;
	top: 10px;
	left: 0;
	width: 28px;
	height: 3px;
	border-radius: 0;
	background-color: #fff;
	transition: .3s ease;
}



.util-allmenu-btn span:nth-child(1) {
	width: 20px;
	transform: translateY(-8px);
}

.util-allmenu-btn span:nth-child(3) {
	width: 20px;
	transform: translateY(8px);
}

:is(.is-hover, .is-fix, .is-menu) .util-allmenu-btn span {
	background-color: #040707;
}

.is-menu .util-allmenu-btn span {
	width: 31px;
	transform: rotate(45deg) translate(-3px, 3px);
}

.is-menu .util-allmenu-btn span:nth-child(2) {
	opacity: 0;
}

.is-menu .util-allmenu-btn span:nth-child(3) {
	transform: rotate(-45deg) translate(-3px, -3px);
}


/*  모바일메뉴 ==== */
.allmenu {
	display: none;
	visibility: hidden;
	opacity: 0;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 1050;
	width: 100%;
	height: 100%;
	padding: 0;
	box-sizing: border-box;
	background-color: #fff;
	transform: translateX(100%);
	transition:
		transform .45s cubic-bezier(.22, .61, .36, 1),
		opacity .3s ease,
		visibility .3s ease;
	will-change: transform;
}

.allmenu-wrap {
	flex-grow: 1;
	width: 100%;
	padding: 0 5rem;
	box-sizing: border-box;
}

.allmenu-cont {
	visibility: hidden;
	overflow: hidden auto;
	opacity: 0;
	width: 100%;
	height: calc(100% - var(--header-height));
	margin-top: var(--header-height);
	transition:
		opacity .3s ease .15s,
		visibility .3s ease .15s;
}

.allmenu-cont::-webkit-scrollbar {
	width: 6px;
}

.allmenu-cont::-webkit-scrollbar-thumb {
	background-color: var(--color-main);
}

.allmenu-list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 4vh 0 calc(3rem + 6vh);
}

.all-depth1 {
	flex: 1;
	padding: 3rem 0;
}

.all-depth1-btn {
	margin-bottom: 3rem;
	padding-bottom: .4em;
	font-size: 3.5rem;
	font-weight: 600;
	color: var(--color-main);
	text-align: left;
	white-space: nowrap;
	cursor: default;
}

.all-depth2 {
	font-size: 17px;
}

.all-depth2-btn {
	padding: .6em 0;
}

/* DIM === */
.gnb-dim {
	opacity: 0;
	position: fixed;
	inset: 0;
	z-index: 999;
	background-color: var(--color-black-a6);
	transition: opacity .3s ease;
	pointer-events: none;
}

:is(.is-hover):not(.is-menu) .gnb-dim {
	opacity: 1;
}


@media (max-width: 1024px) {
	.util-allmenu-btn {
		display: inline-block;
	}

	.gnb,
	.util-lang {
		display: none;
	}

	.allmenu {
		display: flex;
	}

	.is-menu .allmenu {
		visibility: visible;
		opacity: 1;
		transform: translateX(0);
	}

	.is-menu .allmenu-cont {
		visibility: visible;
		opacity: 1;
	}

	.allmenu-list {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}
}



/* MOBILE  */
@media (max-width: 768px) {
	.header {
		--allmenu-gap: var(--outer-padding);
	}

	.allmenu {
		left: auto;
		right: 0;
		width: 90%;
		height: 100dvh;
		transform: translateX(100%);
	}

	.is-menu .allmenu {
		width: 90%;
		transform: translateX(0);
	}

	.allmenu-wrap {
		width: 100%;
		padding: 0 4rem;
	}

	.allmenu-cont {
		width: 100%;
		height: calc(100dvh - var(--header-height));
		margin-top: var(--header-height);
	}

	.allmenu-cont::-webkit-scrollbar {
		width: 0;
	}

	.allmenu-list {
		display: block;

		width: 100%;

		padding: 0 0 3rem;
	}

	.all-depth1 {
		padding: 0;
	}

	.all-depth1-btn {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		margin: 0;
		padding: 2.4rem 0;
		font-size: 2.8rem;
		cursor: pointer;
		font-weight: 700;
	}

	.all-depth1-btn::after {
		flex-shrink: 0;
		width: 1.8rem;
		height: 1rem;
		background:
			url("../images/common/chevron_w18.svg") no-repeat center / contain;
		content: "";
		transition: transform .3s ease;
	}

	.all-depth1-btn.on {
		color: var(--color-main);
	}

	.all-depth1-btn.on::after {
		transform: rotate(180deg);
	}

	.all-depth2 {
		display: none;
		padding: .5rem 0 2rem;
		border-bottom: 1px solid #d2dbe3;
	}

	.all-depth2-btn {
		padding: 1.5rem 0 1.5rem 4rem;
		font-size: 18px;
		font-weight: 500;
		color: var(--color-main);
	}

	.all-depth2>ul li:first-child a {
		padding-top: 0;
	}

	.is-menu .gnb-dim {
		opacity: .45;
	}

	.is-menu .header::before {
		background: transparent;
	}


}



/* SMALL MOBILE  */
@media (max-width: 576px) {
	.header {
		--allmenu-img-width: 0;
	}
}


@media (hover: hover) and (pointer: fine) {
	.is-menu .util-allmenu-btn:hover span {
		width: 31px;
	}
}

/* FOOTER  */
.footer {
	position: relative;
	background-color: #011226;
}

.footer-top {
	border-top: 1px solid #d7e0e7;
}

/* FOOTER MOBILE MENU  */

.footer-menu {
	display: none;
	width: 100%;
	background-color: #f3f6f8;
}

.footer-menu-wrap {
	width: 100%;
	padding: 0;
	margin: 0;
}

.footer-menu-cont {
	width: 100%;
}

.footer-menu-list {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.footer-depth1 {
	width: 100%;
	border-bottom: 1px solid #d7e0e7;

}

.footer-depth1-btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	padding: 2rem 2.5rem;
	font-size: 2.6rem;
	font-weight: 600;
	line-height: 1.3;
	color: #10243a;
}

.footer-depth1-btn::after {
	display: block;
	flex-shrink: 0;
	width: 1rem;
	height: 1rem;
	margin-left: 2rem;
	border-right: 1.5px solid #040707;
	border-bottom: 1.5px solid #040707;
	content: '';
	transform: rotate(45deg) translate(-0.1rem, -0.1rem);
	transition: transform 0.3s ease;
}

.footer-depth1-btn.on::after {
	transform: rotate(225deg) translate(-0.1rem, -0.1rem);
}


.footer-depth2 {
	display: none;
	position: relative;
	padding: 0 2.5rem 1.7rem;


}

.footer-depth2::after {
	display: block;
	width: 100%;
	height: 1px;
	position: absolute;
	left: 0;
	bottom: -1px;
	content: '';
	background-color: var(--color-whith-a6);
}



.footer-depth2>ul {
	display: block;
	padding: 0;
	margin: 0;
}

.footer-depth2>ul>li {
	padding: 0;
	margin: 0;
}

.footer-depth2-btn {
	display: block;
	width: 100%;
	padding: 0.5rem 2rem;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.45;
	color: #10243a;
	text-decoration: none;
}

.footer-depth2-btn:hover,
.footer-depth2-btn:focus-visible {
	color: var(--color-main);
	text-decoration: underline;
	text-underline-offset: 0.3rem;
}

.footer-depth2-btn:focus-visible {
	outline: 2px solid var(--color-main);
	outline-offset: 2px;
}

@media (max-width: 768px) {
	.footer-menu {
		display: block;
	}

	.footer-depth2 {
		display: none;
	}
}



/* FOOTER BOTTOM ======================================= */

/* 푸터 내부 */
.footer-bottom {
	display: flex;
	/*align-items: center; 260819 수정*/
	position: relative;
	padding: 5rem 0 6rem;
	background-color: var(--color-main);
	font-size: 1.4rem;
	font-weight: 500;
	color: #8fa5ba;
}


/* 로고 */
.footer-logo {
	flex: 0 0 21.5rem;
	width: 21.5rem;
	margin-right: 4rem;
}

.footer-logo img {
	display: block;
	width: 100%;
	height: auto;
}


/* 정보 영역 */
.footer-content {
	flex: 1;
	min-width: 0;
	padding-right: 10rem;
}


/* 회사 정보 */
.footer-info {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin: 0;
	padding: 0;
	font-weight: 500;
	color: #8fa5ba;
}

.footer-info li {
	position: relative;
	margin-right: 1.8rem;
	padding-right: 1.9rem;
}

.footer-info li::after {
	position: absolute;
	top: 50%;
	right: 0;
	width: 1px;
	height: 1.3rem;
	background-color: #8fa5ba;
	content: "";
	opacity: .8;
	transform: translateY(-50%);
}

.footer-info li:last-child {
	margin-right: 0;
	padding-right: 0;
}

.footer-info li:last-child::after {
	display: none;
}


/* 연락처 */
.footer-contact {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	margin-top: .5rem;
}

.footer-contact .item {
	display: flex;
	align-items: center;
	margin: 0;
	padding: 0;
}

.footer-contact .item+.item {
	margin-left: 1.6rem;
}

.footer-contact .item dt,
.footer-contact .item dd {
	margin: 0;
}

.footer-contact .item dt {
	margin-right: .5rem;
}

.footer-contact .item dt::after {
	content: none;
}

.footer-contact .item a {
	color: #8fa5ba;
	text-decoration: none;
	transition: color .2s ease;
}

.footer-contact .item a:hover,
.footer-contact .item a:focus-visible {
	color: #fff;
}


/* 카피라이트 */
.footer-copy {
	margin-top: 1rem;
	color: #8fa5ba;
	opacity: .5;
}





@media (max-width: 1200px) {

	/* 로고 */
	.footer-logo {
		flex-basis: 18rem;
		width: 18rem;
		margin-right: 2.5rem;
	}

	/* 정보 영역 */
	.footer-content {
		padding-right: 7rem;
	}

	/* 회사 정보 */
	.footer-info li {
		line-height: 1.8;
	}
}



@media (max-width: 767px) {

	/* 푸터 내부 */
	.footer-bottom {
		flex-direction: column;
		align-items: flex-start;
		padding: 3rem 0 4rem;
		font-size: 12px;
	}

	/* 로고 */
	.footer-logo {
		flex: none;
		width: 17rem;
		margin: 0 0 2.4rem;
	}

	/* 정보 영역 */
	.footer-content {
		width: 100%;
		padding-right: 0;
	}

	/* 회사 정보 */
	.footer-info {
		width: 100%;
	}

	.footer-info li {
		margin-right: 1.2rem;
		padding-right: 1.2rem;
		line-height: 1.8;
	}

	.footer-info li:nth-child(3)::after,
	.footer-info li:last-child::after {
		display: none;
	}

	/* 연락처 */
	.footer-contact {
		width: 100%;
	}

	.footer-contact .item+.item {
		margin-left: 1.2rem;
	}

	/* 카피라이트 */
	.footer-copy {
		width: 100%;
		margin-top: 1.5rem;
	}


}

/* TOP BUTTON */
.top-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	right: var(--outer-padding);
	bottom: 4rem;
	z-index: 100;
	width: 5.4rem;
	height: 5.4rem;
	padding: 0;
	border: 0;
	border-radius: 50%;
	background-color: #7fa2cc;
	opacity: 0;
	visibility: hidden;
	cursor: pointer;
	transition:
		opacity .3s ease,
		visibility .3s ease;
}

.top-btn.is-show {
	opacity: 1;
	visibility: visible;
}


/* Footer 진입 */

.top-btn.on {
	position: absolute;
	top: -8.4rem;
	bottom: auto;
}


/* TOP ICON */

.top-btn::before {
	width: 1.6rem;
	height: 2.2rem;
	background: url("../images/common/ico_top.svg") no-repeat center / contain;
	content: "";
}


/* MOBILE */

@media (max-width: 768px) {

	.top-btn {
		right: 2rem;
		bottom: 2rem;
		width: 4.8rem;
		height: 4.8rem;
	}

	.top-btn.on {
		top: -6.8rem;
		bottom: auto;
	}
}

/*
.top-btn {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	right: var(--outer-padding);

	z-index: 100;
	width: 5.4rem;
	height: 5.4rem;
	padding: 0;
	border: 0;
	border-radius: 50%;
	background-color: #7fa2cc;
	opacity: 0;
	visibility: hidden;
	cursor: pointer;
	transition:
		opacity .3s ease,
		visibility .3s ease,
		bottom .15s ease-out;
}

.top-btn.is-show {
	opacity: 1;
	visibility: visible;
}

.top-btn::before {
	width: 1.6rem;
	height: 2.2rem;
	background: url("../images/common/ico_top.svg") no-repeat center / contain;
	content: "";
}




@media (max-width: 768px) {

	.top-btn {
		right: 2rem;
		bottom: 2rem;
		width: 4.8rem;
		height: 4.8rem;
	}
}

*/

@media (max-width: 1280px) {}

@media (max-width: 1024px) {}

@media (max-width: 420px) {}


/* MODAL = */
#modal {
	z-index: 9999;
	position: relative;
	letter-spacing: -0.02em;
}

.modal-item {
	display: flex;
	visibility: hidden;
	opacity: 0;
	position: fixed;
	inset: 0;
	background-color: var(--color-black-a4);
	transition: .3s, margin 0s;
}

.is-open .modal-item {
	margin-right: var(--scroll-width);
}

.modal-item.on {
	visibility: visible;
	opacity: 1;
}

.modal-inner {
	display: grid;
	grid-template-rows: auto 1fr;
	width: 90%;
	padding: 2.5rem;
	margin: auto;
	background-color: #fff;
	max-width: 700px;
}

.modal-top {
	display: flex;
	justify-content: space-between;
	padding-bottom: 0.8em;
	margin-bottom: 1em;
	border-bottom: 2px solid #333;
	font-size: 2.4rem;
	line-height: 1;
	align-items: center;
	column-gap: 0.5em;
}

.modal-tit {
	font-weight: 700;
	color: #333;
	white-space: nowrap;
}

.modal-close {
	flex-shrink: 0;
	width: 2rem;
	aspect-ratio: 1 / 1;
}

.modal-close::before {
	display: block;
	height: 100%;
	content: '';
}

.modal-cont {
	overflow: hidden auto;
	max-height: 50vh;
	padding: 4%;
	border: 1px solid #eee;
	overscroll-behavior: contain;
}

.modal-cont::-webkit-scrollbar {
	width: calc(1rem - 3px);
	background-color: #eee;
}

.modal-cont::-webkit-scrollbar-thumb {
	min-height: 30%;
	background-color: var(--color-main);
}

/* 개인정보처리방침 */
.privacy {
	font-size: calc(9px + 0.6rem);
	line-height: 1.6;
	padding: 1.5em 0 2em;
}

.privacy a {
	display: inline;
}

.privacy h4 {
	padding-top: 1em;
	font-weight: 500;
	font-size: calc(1em + 1px);
	color: #444;
}

.privacy-header {
	margin-bottom: 1em;
	font-weight: 600;
	font-size: calc(1em + 1px);
	color: #333;
}

.privacy-inner {
	padding: 0.6em 0.6em 0.8em;
}

.privacy-comment {
	padding-top: 1em;
}

/* 이메일무단수집거부 */
.refusal-mail {
	font-size: calc(10px + 0.6rem);
	padding: 1.8em 0 2em;
	text-align: center;
	font-weight: 500;
}

.refusal-mail h4 {
	font-size: 1.75em;
	color: #333;
	margin-bottom: 0.4em;
	font-weight: 700;
}

.refusal-mail h5 {
	font-size: 1.25em;
	color: #444;
}

.refusal-mail h5::after {
	display: block;
	width: 1em;
	height: 2px;
	background-color: #333;
	content: '';
	margin: 1em auto;
}

.refusal-mail p {
	line-height: 1.7;
}

@media (max-width: 576px) {
	.refusal-mail h4 {
		font-size: calc(2.2vw + 12px);
	}

	.refusal-mail h5 {
		font-size: 1.2em;
	}

	.refusal-mail p br {
		display: none;
	}
}

/* MODAL = */


/* SUB-LAYOUT = */
.body-sub {
	--sub-tab-height: 70px;
}

/* SUV-VISUAL */
.sub-visual {
	position: relative;
	height: calc(34rem + 200px);
	/*margin-bottom: -50px;*/
}

.sub-visual-bg {
	overflow: hidden;
	position: absolute;
	inset: 0;
}

.sub-visual-bg span {
	position: absolute;
	inset: 0;
	background: #444 no-repeat center/cover;
	transform: scale(1.1);
	animation: sub-visual 5s linear both;
}



@keyframes sub-visual {
	to {
		transform: scale(1);
	}
}

/*
.sub-visual-bg::after {
position: absolute;
inset: 0;
background-color: var(--color-black-a6);
content: '';
}*/

.sub-visual-txt {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	padding: 100px 0 var(--sub-tab-height);
	text-align: center;
	font-weight: 400;


}

.sub-visual-tit {
	margin-bottom: 1rem;
	font-weight: 500;
	font-size: 10rem;
	letter-spacing: -0.02em;
	color: #fff;
}

.sub-visual-slogan {
	font-size: 2.2rem;
	color: var(--color-main);
	font-weight: 500;
	letter-spacing: -0.02em;
}



/* SUB-CONTENT */
.sub-content-tit {
	position: relative;
	margin: 0 var(--inner-padding);


}

.sub-content-tit:after {
	display: block;
	/*isibility: hidden;*/
	width: 100%;
	height: 3px;
	content: '';
	position: absolute;
	left: 0;
	bottom: -3px;
	background-color: #d2dbe3
}

.sub-content-tit h3 {
	display: inline-block;
	position: relative;
	padding: 4rem 0 1.5rem;
	font-weight: 500;
	font-size: 5rem;
	letter-spacing: -0.025em;
	color: var(--color-main);

}

.sub-content-tit h3::before {
	display: inline-block;
	/*isibility: hidden;*/
	width: 100%;
	height: 3px;
	content: '';
	position: absolute;
	left: 0;
	bottom: -3px;
	background-color: #000;
	z-index: 5;
}

.sub-content-wrap {
	padding: 4rem 0 10rem;
}

/* SUB-CONTENT-TAB */
.sub-content-tab {
	overflow-x: auto;
	padding: 0 var(--inner-padding);
	margin-bottom: 7rem;
	text-align: center;
}

.sub-content-tab:not(:has(li)) {
	display: none;
}

.sub-content-tab::-webkit-scrollbar {
	height: 6px;
	background-color: #fff;
}

.sub-content-tab::-webkit-scrollbar-thumb {
	border: 1px solid transparent;
	background-color: var(--color-main);
	background-clip: content-box;
}

.sub-content-tab ul {
	display: flex;
	gap: 1px;
	padding: 1px;
	margin: 0 auto;
}

.sub-content-tab li {
	flex: 1;
	outline: 1px solid #d4d4d4;
}

.sub-content-tab li.on {
	z-index: 5;
	outline-color: var(--color-main);
}

.sub-content-tab li a {
	min-width: 12em;
	padding: 1em;
	font-size: 18px;
	font-weight: 700;
	color: #222;
	transition: .3s;
}

.sub-content-tab li.on a {
	background: linear-gradient(to right, var(--color-main), #275a8d);
	font-weight: 800;
	color: #fff;
}

@media (hover: hover) and (pointer: fine) {
	.sub-tab-list li a:hover {
		background-color: #fff;
		color: var(--color-main);
	}

	.sub-content-tab li:not(.on) a:hover {
		color: var(--color-main);
		text-shadow: 0 0 0.04em var(--color-main);
	}
}

@media (max-width: 1280px) {
	.body-sub {
		--sub-tab-height: 66px;
	}

	.sub-visual-txt {
		padding: var(--header-height) 0 0;
	}

	.sub-content-tit h3 {
		font-size: 3.5rem;
	}

	.sub-content-tab li a {
		min-width: 0;
		font-size: 16px;
	}
}

@media (max-width: 768px) {
	.body-sub {
		--sub-tab-height: 62px;
	}

	.sub-content-tab li.on a {
		font-weight: 700;
	}
}

@media (max-width: 640px) {
	.sub-content-tit h3 {
		font-size: 3.5rem;
	}
}

@media (max-width: 480px) {
	.body-sub {
		--sub-tab-height: 58px;
	}

	.sub-content-tab ul {
		width: 100%;
	}
}

/* SUB-TAB */
.sub-tab {
	position: relative;
	z-index: 50;
	padding: 0 var(--inner-padding);
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.sub-tab .sub-tab-inner {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	top: 6rem;
	right: 0;
	/*	top: 4rem;
	right: 0;*/
}

.sub-tab-btn {
	display: none;
	position: relative;
	z-index: 5;
	width: 100%;
	height: 100%;

	color: var(--color-main);
	font-size: 3rem;
	font-weight: 500;

}





.sub-tab-list ul {
	display: flex;
}

.sub-tab-list li {
	margin-left: 4rem;
	position: relative;
	transition: all 0.3s ease-in-out;
}

.sub-tab-list li a {
	font-family: var(--font-pretendard);
	font-size: 20px;
	font-weight: 500;
	color: #8fa5ba;
	letter-spacing: -0.025em;
	text-align: left;
	white-space: nowrap;
	line-height: 30px;
}



.sub-tab-list li.on a {
	color: var(--color-main);

}

.sub-tab-list li::after {
	display: block;
	content: '';
	width: 0;
	height: 2px;
	position: absolute;
	bottom: 8px;
	left: 0;
	transition: all 0.3s ease-in-out;
}

.sub-tab-list li.on::after {
	animation: tab-line .5s both;
}

@keyframes tab-line {
	to {
		width: 100%;
	}
}

@media (max-width: 1280px) {
	.sub-tab .inner {
		top: 3rem;
	}

	.sub-tab-list li a {
		font-size: 16px;
	}
}

@media (max-width: 1024px) {
	.sub-content-wrap {
		padding: 3rem 0 10rem;
	}

	.sub-tab-list li {
		margin-left: 20px;
	}

	.sub-tab-list li a {
		padding-left: 0;
	}

	.sub-visual-sub-tit {
		font-size: 60px;

	}


}

@media (max-width: 768px) {
	.sub-visual {
		height: calc(50rem + 100px)
	}

	.sub-visual-tit,
	.sub-visual-sub-tit {
		font-size: 40px;

	}

	.sub-visual-slogan {
		font-size: 14px;
		color: #fff !important;
	}

	.sub-tab {
		background-color: #e9edf1;

		margin: 0 auto;
	}

	.sub-tab .sub-tab-inner {
		display: block;
		position: relative;
		padding: 0;
		background-color: #e9edf1;
		top: 0;
	}

	.sub-content-tit {
		text-align: center;

	}

	.sub-content-tit:after {
		height: 2px;
		bottom: -2px;
		;
	}

	.sub-content-tit h3::before {

		height: 2px;

		bottom: -2px;

	}

	.sub-tab-btn {
		display: block;
		width: 150px;
		height: 8rem;
		text-align: left;
		font-size: 16px;
		padding: 0 3rem;
		font-weight: 600;
	}

	.sub-tab-btn::before {
		position: absolute;
		top: 50%;
		right: 5%;
		width: 2.1rem;
		height: 1.1rem;
		background: url(../images/common/chevron_w13.svg);
		content: '';
		transform: translateY(-50%);
		transition: .3s;
	}

	.sub-tab.is-active .sub-tab-btn::before {
		transform: translateY(-50%) rotate(180deg);
	}

	.sub-tab-list {
		display: none;
		position: absolute;
		top: 100%;
		right: 0;
		height: auto;
		background: #e9edf1;
		border-radius: 0 0 5px 5px;
		box-shadow: 0 0 20px rgba(143, 165, 186, .35);
	}

	.sub-tab-list ul {
		flex-direction: column;
		height: auto;
	}

	.sub-tab-list li {
		min-width: 150px;
		margin-left: 0;
	}

	.sub-tab-list li.on {
		margin-left: 0;
	}

	.sub-tab-list li a {
		padding: 1.5rem 3rem;
		font-size: 16px;
		line-height: 1.4;
		color: var(--color-main);
	}

	.sub-tab-list li.on a,
	.sub-tab-list li:hover a {
		background: var(--color-main);
		color: #fff;
	}

	.sub-tab-list li.on::after {
		display: none;
	}
}

@media (max-width: 640px) {
	.sub-tab .inner {
		top: 2rem;
	}
}

@media (max-width: 480px) {
	.sub-tab .inner {
		top: 1.5rem;
	}


}

/* SUB-LAYOUT = */



/* 컨텐츠 공통 넓이 값 */
.cont-inner {
	width: 1209px;
	margin: 0 auto;
}

@media (max-width: 1210px) {
	.cont-inner {
		width: auto;
		padding: 0 var(--inner-padding)
	}
}

/* 공통르로 들어가는 이미지 박스  */
.responsive-img {
	display: block;
	width: 100%;
}

.responsive-img img {
	display: block;
	width: 100%;
	height: auto;
}